body {background-color:#666666 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#FFFFFF ;}
body {margin:0px;padding:0px;}
.cmsItemLI {padding:0px}
@media(min-width:768px){#nav li {color:#fff;display:table-cell;font-family:'Quicksand', sans-serif;font-weight:bold;position:relative;text-align:center;padding:10px 15px;text-transform:uppercase;}
#menu a:hover, #menu a:visited:hover {color:#D37333;background-color:#282828;}
.menuactive, .menuliactive {color:#D37333;background-color:#282828;}
#nav li a{color:#ccc;}
#nav li a:hover{color:#D37333;background-color:none;}
.menulilink a:hover, sfhover{background-color:none;}
}
@media(max-width:768px){.mainPrice .value, .productPrice .value, .ccySymbol {font-weight:bolder;font-size:9px;}
#nav li {color:#fff;font-weight:bold;position:relative;text-align:center;padding:10px 15px;border-top:1px solid #fff;text-transform:uppercase;}
#menu a:hover, #menu a:visited:hover {color:#adc648;background-color:#1a1a1a;}
#nav li a{color:#fff;}
#nav li a:hover{color:#adc648;background-color:none;}
.menulilink a:hover, sfhover{background-color:none;}
}